Bug 443591 - Machine hangs for several minutes
Machine hangs for several minutes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 09:08 EDT by Juhani Jaakola
Modified: 2008-06-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg after two hangs (26.41 KB, text/plain)
2008-04-22 16:13 EDT, Juhani Jaakola
no flags Details

  None (edit)
Description Juhani Jaakola 2008-04-22 09:08:12 EDT
Description of problem:

My system hangs for several minutes two or three times in a week. I keep the
machine on all the time. It has occurred almost ten times on an Acer laptop and
once on a no-name desktop system.

It happens usually when I'm watching and recording digital TV (using Cinergy T2
USB DVB-T tuner) in Kaffeine. Suddenly the picture and sound freezes. I can move
the cursor, but the screen does not react. Pressing the Caps Lock does not blink
the Caps Lock LED. After 1..20 minutes the sound and picture in Kaffeine start
running again. The system clock is not updated during the freeze, so after a
while ntpd writes to system log "time reset +1279.503359 s"!

Once the hang happened when Kaffeine was recording a TV program without
displaying it on the screen.

These hangs started about two months ago.

Version-Release number of selected component (if applicable):

kernel-2.6.23.15-80.fc7
kaffeine-0.8.6-3.fc7
xine-lib-1.1.11.1-1.fc7.1

How reproducible:

It happens by itself 1..2 times a week. I can't make it happen on command.

Steps to Reproduce:

1. Watch and record digital TV and wait.
  
Actual results:

System hangs for several minutes.

Expected results:

No hangs.

Additional info:
Comment 1 Juhani Jaakola 2008-04-22 16:13:54 EDT
Created attachment 303371 [details]
dmesg after two hangs
Comment 2 Chuck Ebbert 2008-04-29 12:28:07 EDT
Can you pinpoint where the hangs happened exactly? Maybe by looking in the
system log and checking the timestamps?
Comment 3 Juhani Jaakola 2008-04-29 13:14:25 EDT
I have looked at all files in /var/log which were changed about the time of the 
hang, but there are nothing.

The attached dmesg contains two hangs, but there is nothing special at the time 
of the hangs.

Do you have any ideas how I could prepare for the next hang?
Comment 4 Bug Zapper 2008-05-14 11:27:41 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2008-06-16 23:06:57 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.